@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200');

.contentsInner { width:90%; margin:20px auto 0; }

.bnr_cta { position:fixed; top:auto; bottom:16px; right:auto; left:50%; z-index:555; width:94%; height:auto; transform:translate(-50%,0); }
.bnr_cta img { width:100%; height:100%; object-fit:cover; }
.bnr_cta img.pc { display:none; }
.bnr_cta img.sp { display:block; }

/* keyvisareaRe */
.forBeginner .keyvisareaRe { border-bottom:#B81C22 1px solid; background:rgb(234,249,255); background:linear-gradient(180deg, rgba(234,249,255,1) 0%, rgba(255,255,255,0.5) 100%); }
.forBeginner .keyvisareaReInner { min-height:400px; margin:0; padding:40px 5% 0 5%; border:0; text-align:center; background:url('../images/about/img_kv-pc.png') no-repeat center bottom; background-size:240% auto; }
.forBeginner .keyvisareaRe h1 { display:inline-block; position:relative; margin:0; padding:28px 0 0 0.5em; border:0; font-size:24px; }
.forBeginner .keyvisareaRe h1 b { color:#B81C22; background:linear-gradient(180deg, rgba(184,28,34,0) 69.9%, rgba(184,28,34,0.25) 70%, rgba(184,28,34,0.25) 100%); }
.forBeginner .keyvisareaRe h1 small { display:block; position:absolute; top:0; left:-16px; height:32px; padding:0 0 0 36px; border-bottom:#202020 2px solid; line-height:40px; font-size:16px; }
.forBeginner .keyvisareaRe h1 small::before { content:''; display:block; position:absolute; left:4px; width:26px; height:52px; background:url('../images/about/icon_beginner.png') no-repeat; background-size:auto 54px; }
.forBeginner .keyvisareaRe ul { display:flex; flex-flow:column wrap; width:100%; max-width:100%; margin:8px auto 0; padding:0; font-size:16px; font-weight:bold; list-style:none; }
.forBeginner .keyvisareaRe li { display:flex; flex-flow:row wrap; position:relative; width:fit-content; margin:8px 0 0 0; padding:18px 1.25em 12px; border:#eee 1px solid; border-radius:2em; line-height:1; background:#fff; }
.forBeginner .keyvisareaRe li::before { content:''; display:inline-block; position:relative; top:-0.2em; width:1.2em; height:1.2em; margin:0 8px 0 0; background:url('../images/about/icon_check-green.svg') no-repeat; background-size:1.2em auto; }
.forBeginner .keyvisareaRe li::after { content:''; display:inline-block; position:absolute; bottom:-16px; right:4em; border:transparent 8px solid; border-top:#fff 8px solid; border-right:#fff 8px solid; }
.forBeginner .keyvisareaRe li:nth-child(2) { margin-left:0; }
.forBeginner .keyvisareaRe li:nth-child(3) { margin-left:0; }
.forBeginner .keyvisareaRe li b { display:inline-block; background:url('../images/about/kv_marker01.svg') no-repeat right bottom; background-size:auto 4px; }

/* kvAfter */
.forBeginner .kvAfter { position:relative; top:-24px; z-index:2; width:90%; max-width:90%; margin:0 auto; padding:0; border:#1C9117 2px solid; border-radius:6px; background:#fff; box-shadow:0 4px 12px 0 rgba(0,0,0,0.1); }
.forBeginner .kvAfter::after { content:''; position:absolute; bottom:-60px; left:50%; border:transparent 40px solid; border-top:#1C9117 20px solid; transform:translate(-50%,0); }
.forBeginner .kvAfterHead { display:flex; flex-flow:row wrap; justify-content:space-between; align-items:center; position:relative; padding:20px 24px 8px 24px; line-height:1.5; }
.forBeginner .kvAfterHead::before { content:''; position:absolute; top:-15px; left:16px; width:24px; height:30px; background:url('../images/about/img_icon_kv_after.svg') no-repeat; background-size:24px 30px; }
.forBeginner .kvAfterHead h2 { width:calc(100% - 120px); font-size:16px; }
.forBeginner .kvAfterHead figure { width:100px; margin:-12px 0 0; }
.forBeginner .kvAfterHead figure img { width:100%; height:auto; }
.forBeginner .kvAfter p { padding:14px 16px; border-top:#1C9117 1px solid; border-radius:0 0 3px 3px; line-height:1.5; font-size:14px; font-weight:bold; text-align:center; background:#F9FFF8/*#1C9117*/; }
.forBeginner .kvAfter p br { display:none; }
.forBeginner .kvAfter p b { color:#B81C22; }

/* Intro */
.forBeginnerIntro { margin:0 0 36px; }
.forBeginnerIntro p { line-height:1.7; text-align:left; }
.forBeginnerIntro p b { color:#B81C22; font-weight:bold; }
.forBeginnerIntro p br { display:none; }
.forBeginnerIntro ul { display:flex; flex-flow:column wrap; justify-content:space-between; align-items:center; padding:0 10%; list-style:none; }
.forBeginnerIntro li { width:100%; margin:0 0 8px; }
.forBeginnerIntro a { display:block; border-radius:4px; color:#fff; line-height:54px; font-weight:bold; text-align:center; background:#236FB0; }
.forBeginnerIntro span { position:relative; top:0.25em; margin:0 4px 0 0;}

/* Merit */
.forBeginner .forBeginnerMerit { padding:0 0 36px;
	background-image:url('../images/about/bg_ptn01.png'), url('../images/about/bg_merit.png');
	background-repeat:no-repeat, no-repeat;
	background-position:center top, center bottom;
	background-size:100% auto, 100% calc(100% - 440px);
}
.forBeginner .forBeginnerMerit h2 { height:160px; margin:0 0 16px; padding:88px 0 0; font-size:24px; text-align:center; background:url('../images/about/bg_headline01.svg') no-repeat center top; background-size:auto 160px; box-sizing:border-box; }
.forBeginner .forBeginnerMerit h2 span { display:inline-block; padding:4px 0; line-height:1; background:#fff; }
.forBeginner .forBeginnerMerit h2 b { color:#B81C22; background:linear-gradient(180deg, rgba(184,28,34,0) 69.9%, rgba(184,28,34,0.25) 70%, rgba(184,28,34,0.25) 100%); }
.forBeginnerMeritLead { padding:0 0 24px; line-height:1.5; font-size:18px; font-weight:bold; text-align:center; }
.forBeginnerMeritLead br { display:none; }
.forBeginner .forBeginnerMerit ul { display:flex; flex-flow:column wrap; justify-content:space-between; align-items:flex-start; width:100%; padding:0; list-style:none; }
.forBeginner .forBeginnerMerit li { width:100%; }
.forBeginner .forBeginnerMerit dl { display:flex; flex-flow:row wrap; justify-content:flex-start; align-items:flex-start; width:100%; }
.forBeginner .forBeginnerMerit dt { align-self:stretch; width:140px; margin:0; padding:0 0 16px; border-radius:6px 0 0 6px; border:#1C9117 1px solid; border-right:0; font-size:21px; font-weight:bold; text-align:center; background:linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,253,234,1) 100%); box-shadow:inset 0 0 0 4px rgba(255,243,98,0.4), 0 4px 0 0 rgba(28,145,23,0.25); box-sizing:border-box; }
.forBeginner .forBeginnerMerit dt figure { position:relative; top:-20px; margin:0 0 0; padding:0; }
.forBeginner .forBeginnerMerit dt img { width:100%; height:auto; object-fit:cover; }
.forBeginner .forBeginnerMerit dt small { display:block; margin:0 0 2px; color:#62A4FF; line-height:1; font-family:"Oswald", sans-serif; font-size:18px; font-weight:bold; }
.forBeginner .forBeginnerMerit dd { align-self:stretch; position:relative; width:calc(100% - 140px); margin:0; padding:16px; border-radius:0 6px 6px 0; border:#1C9117 1px solid; line-height:1.5; background:#fff; box-shadow:0 4px 0 0 rgba(28,145,23,0.25); box-sizing:border-box; }
.forBeginner .forBeginnerMerit dd::before { content:''; position:absolute; top:50%; left:-16px; border:transparent 8px solid; border-right:#1C9117 8px solid; transform:translate(0,-50%); }
.forBeginner .forBeginnerMeritMatching { border:#E25055 2px solid; border-radius:10px; background:#fff; box-shadow:0 5px 0 0 rgba(0,0,0,0.1); }
.forBeginner .forBeginnerMeritMatching h3 { margin:0; padding:0; border:0; border-radius:6px 6px 0 0; color:#fff; line-height:56px; text-align:center; background:#E25055; }
.forBeginner .forBeginnerMeritMatchingInner { padding:24px; }
.forBeginner .forBeginnerMeritMatchingInner p { margin:0 0 16px; color:#B81C22; line-height:1.5; font-weight:bold; text-align:center; }
.forBeginner .forBeginnerMeritMatchingInner figure { margin:0; padding:0; }
.forBeginner .forBeginnerMeritMatchingInner figure + figure { margin-top:16px; }
.forBeginner .forBeginnerMeritMatchingInner figure img { width:100%; height:auto; margin:0; padding:0; }
.forBeginner .forBeginnerMeritMatchingInner .PC { display:none; }

/* Reason */
.forBeginner .forBeginnerReason { padding:0 0 36px; background:url('../images/about/bg_ptn01.png') no-repeat center center; background-size:100% auto; }
.forBeginner .forBeginnerReason h2 { height:160px; margin:0 0 16px; padding:88px 0 0; font-size:24px; text-align:center; background:url('../images/about/bg_headline01.svg') no-repeat center top; background-size:auto 160px; box-sizing:border-box; }
.forBeginner .forBeginnerReason h2 span { display:inline-block; padding:4px 0; line-height:1; background:#fff; }
.forBeginner .forBeginnerReason h2 b { color:#B81C22; background:linear-gradient(180deg, rgba(184,28,34,0) 69.9%, rgba(184,28,34,0.25) 70%, rgba(184,28,34,0.25) 100%); }
.forBeginnerReasonLead { padding:0 0 24px; line-height:1.5; font-size:18px; font-weight:bold; text-align:center; }
.forBeginnerReasonLead b { display:inline-block; color:#B81C22; background:url('../images/about/kv_marker01.svg') no-repeat right bottom; background-size:auto 4px; }
.forBeginner .forBeginnerReasonList { display:flex; flex-flow:column wrap; justify-content:space-between; align-items:flex-start; width:100%; padding:0; list-style:none; }
.forBeginner .forBeginnerReasonList li { align-self:stretch; width:100%; margin:0 0 16px; box-sizing:border-box; }
.forBeginner .forBeginnerReasonList li:nth-child(odd) { padding:24px; border:#B81C22 3px solid; border-radius:8px; background:#FFFEF8; }
.forBeginner .forBeginnerReasonList li:nth-child(even) { padding:24px; border:#1C9117 3px solid; border-radius:8px; background:#FFFEF8; }
.forBeginner .forBeginnerReasonList li:last-child,
.forBeginner .forBeginnerReasonList li:nth-last-child(2) { margin-bottom:16px; }
.forBeginner .forBeginnerReasonList figure { margin:0 0 24px; padding:0 12.5%; }
.forBeginner .forBeginnerReasonList img { width:100%; height:auto; }
.forBeginner .forBeginnerReasonList h4 { margin:0 0 8px; padding:0; font-size:18px; }
.forBeginner .forBeginnerReasonList p { line-height:1.5; }
.forBeginner .forBeginnerReasonGraph { margin:0 auto; padding:24px 0 0; }
.forBeginner .forBeginnerReasonGraph .forBeginnerReasonLead { padding:0 0 4px; }
.forBeginner .forBeginnerReasonGraph ul { display:flex; flex-flow:column wrap; justify-content:flex-start; align-items:center; margin:0; padding:0; list-style:none; }
.forBeginner .forBeginnerReasonGraph li { width:100%; }
.forBeginner .forBeginnerReasonGraph figure { margin:0 0 16px; padding:0 12.5%; text-align:center; }
.forBeginner .forBeginnerReasonGraph figure img { width:100%; height:auto; }
.forBeginner .forBeginnerReasonGraphText { line-height:1.5; }
.forBeginner .forBeginnerReasonGraphText h4 { text-align:center; }
.forBeginner .forBeginnerReasonGraphText p {  }

/* Success */
.forBeginner .forBeginnerSuccess { position:relative; overflow:hidden; padding:40px 0; background:#FFFBEF; }
.forBeginner .forBeginnerSuccess h3 { position:relative; width:100%; max-width:740px; margin:0 auto; font-size:21px; text-align:center; }
.forBeginner .forBeginnerSuccess h3::before { content:''; position:absolute; bottom:5px; left:-40px; width:80px; height:38px; background:url('../images/about/img_success02.png') no-repeat; background-size:auto 38px; }
.forBeginner .forBeginnerSuccess h3::after { content:''; position:absolute; bottom:5px; right:-24px; width:81px; height:38px; background:url('../images/about/img_success01.png') no-repeat; background-size:auto 38px; }
.forBeginnerSuccessList { display:flex; flex-flow:row nowrap; justify-content:center; align-items:flex-start; position:relative; overflow:hidden; margin:0; padding:30px 0 10px; list-style:none; }
.forBeginnerSuccessList > li { display:flex; flex-flow:row wrap; justify-content:space-between; align-items:center; position:relative; width:640px; margin:0 15px; border-radius:8px; background:#fff; box-shadow:0 0 8px 0 rgba(0,0,0,0.1); }
.forBeginnerSuccessList > li:nth-child(2) { display:none; }
.forBeginnerSuccessList .labelNew { position:absolute; top:-30px; right:30px; width:60px; height:60px; border-radius:60px; color:#fff; line-height:60px; font-family:"Oswald", sans-serif; font-size:18px; font-weight:bold; text-align:center; background:#FF6A6A; }
.forBeginnerSuccessList figure { align-self:stretch; position:relative; width:160px; margin:0; padding:0; }
.forBeginnerSuccessList figure img { position:absolute; left:50%; bottom:16px; width:atuo; height:calc(100% + 10px); transform:translate(-50%,0); }
.forBeginnerSuccessListText { width:calc(100% - 160px); padding:32px 24px; box-sizing:border-box; }
.forBeginnerSuccessListText ul { display:flex; flex-flow:row wrap; justify-content:flex-end; align-items:center; width:fit-content; margin:0 80px 16px auto; padding:0; border:#202020 1px solid; line-height:1; font-size:13px; list-style:none; }
.forBeginnerSuccessListText li { display:flex; flex-flow:row wrap; justify-content:space-between; align-items:center; margin:0; padding:0.5em 0.75em 0.35em; list-style:none; background:#F5F5F5; }
.forBeginnerSuccessListText li:last-child { border-left:#202020 1px solid; color:#DD245B; font-weight:bold; background:#FAECF0 }
.forBeginnerSuccessListText h4 { width:100%; margin:0; padding:0; line-height:1.5; font-size:18px; }
.forBeginnerSuccessListText h4 small { display:block; margin:8px 0 0; line-height:1; font-size:14px; font-weight:normal; }
.forBeginnerSuccessListText h4 small b { color:#DD245B; }
.forBeginnerSuccessListText h4 small .material-symbols-outlined { position:relative; top:0.15em; color:#DD245B; font-size:1.2em; }
.forBeginnerSuccessListText p { margin:16px 0 0; padding:0; line-height:1; font-size:14px; }
.forBeginnerSuccessListText p .name { display:inline-block; margin:0 1em 0 0; }
.forBeginnerSuccessListText p .hc { display:inline-block; }
.forBeginnerSuccessListText p .hc .material-symbols-outlined { position:relative; top:0.15em; font-size:1.2em; }

/* careerAdvisor */
.careerAdvisor { padding:32px 0; background:#F7F7F7; }
.careerAdvisorHead { padding:0 0 24px; text-align:center; }
.careerAdvisorHead h2 { margin:0 0 8px; padding:0; }
.careerAdvisorHead p { margin:0; padding:0; line-height:1.5; }
.careerAdvisorList { display:flex; flex-flow:column wrap; justify-content:space-between; align-items:flex-start; margin:0; padding:18px 24px; border-radius:8px; list-style:none; background:#fff; box-shadow:0 4px 12px 0 rgba(0,0,0,0.1); }
.careerAdvisorList li { display:flex; flex-flow:row wrap; justify-content:space-between; align-items:center; width:100%; margin:0; padding:8px 0; }
.careerAdvisorList figure { width:120px; height:120px; margin:0; padding:0; }
.careerAdvisorList figure img { width:100%; height:100%; object-fit:cover; }
.careerAdvisorListText { width:calc(100% - 144px); margin:8px 0; padding:0; }
.careerAdvisorListText h3 { margin:0 0 12px; padding:0 0 0 16px; border-left:#B81C22 3px solid; color:#B81C22; line-height:1; font-size:13px; }
.careerAdvisorListText h3 small { display:block; margin:0 0 8px; padding:0; color:#B81C22; font-size:13px; }
.careerAdvisorListText p { margin:0; padding:0; line-height:1.5; font-size:14px; }
/* careerAdvisorFlow */
.careerAdvisorFlow { margin:32px 0 0; padding:18px 24px; border:#B81C22 3px solid; border-radius:8px; list-style:none; background:#FFFEF7 url('../images/about/bg_flow.svg') no-repeat calc(100% + 48px) bottom; background-size:; box-shadow:0 4px 12px 0 rgba(0,0,0,0.1); }
.careerAdvisorFlowHead { margin:0 0 16px; padding:0; }
.careerAdvisorFlowHead h3 { margin:0 0 8px; padding:0; color:#B81C22; line-height:1; font-size:21px; font-weight:bold; }
.careerAdvisorFlowHead h3 span { position:relative; top:0.15em; font-size:1.2em; }
.careerAdvisorFlowHead p { margin:0; padding:0; line-height:1.5; }
.careerAdvisorFlow ul { display:flex; flex-flow:row wrap; justify-content:flex-start; align-items:flex-start; margin:0; padding:0; list-style:none; }
.careerAdvisorFlow li { align-self:stretch; position:relative; width:32%; margin:0 2% 16px 0; padding:16px 8px 8px; border-radius:4px; border:#E25055 1px solid; lin-height:1.3; font-size:13px; font-weight:bold; text-align:center; background:#fff; box-shadow:0 2px 8px 0 rgba(0,0,0,0.1); box-sizing:border-box; }
.careerAdvisorFlow li::after { content:''; position:absolute; top:50%; right:-20px; border:transparent 16px solid; border-left:#B81C22 8px solid; transform:translate(0,-50%); }
.careerAdvisorFlow li:last-child::after { content:none; }
.careerAdvisorFlow li:nth-child(3) { margin-right:0; padding-bottom:8px; }
.careerAdvisorFlow li:nth-child(5) { margin-right:2%; }
.careerAdvisorFlow li:nth-child(6) { margin-right:0; }
.careerAdvisorFlow li:nth-child(1)::before { content:'1'; position:absolute; top:8px; left:8px; z-index:2; color:#DB8D91; line-height:1; font-family:"Oswald", sans-serif; font-size:24px; font-weight:bold; }
.careerAdvisorFlow li:nth-child(2)::before { content:'2'; position:absolute; top:8px; left:8px; z-index:2; color:#DB8D91; line-height:1; font-family:"Oswald", sans-serif; font-size:24px; font-weight:bold; }
.careerAdvisorFlow li:nth-child(3)::before { content:'3'; position:absolute; top:8px; left:8px; z-index:2; color:#DB8D91; line-height:1; font-family:"Oswald", sans-serif; font-size:24px; font-weight:bold; }
.careerAdvisorFlow li:nth-child(4)::before { content:'4'; position:absolute; top:8px; left:8px; z-index:2; color:#DB8D91; line-height:1; font-family:"Oswald", sans-serif; font-size:24px; font-weight:bold; }
.careerAdvisorFlow li:nth-child(5)::before { content:'5'; position:absolute; top:8px; left:8px; z-index:2; color:#DB8D91; line-height:1; font-family:"Oswald", sans-serif; font-size:24px; font-weight:bold; }
.careerAdvisorFlow li:nth-child(6)::before { content:'6'; position:absolute; top:8px; left:8px; z-index:2; color:#DB8D91; line-height:1; font-family:"Oswald", sans-serif; font-size:24px; font-weight:bold; }
.careerAdvisorFlow li:nth-child(7)::before { content:'7'; position:absolute; top:8px; left:8px; z-index:2; color:#DB8D91; line-height:1; font-family:"Oswald", sans-serif; font-size:24px; font-weight:bold; }
.careerAdvisorFlow li figure { width:100%; max-width:64%; margin:0 auto; padding:0 0 8px; }
.careerAdvisorFlow li img { width:100%; height:100%; object-fit:cover; }
.careerAdvisorFlow li small { display:inline-block; margin:-0.25em 0 -1.75em; line-height:1.1; font-size:12px; }
/* careerAdvisorMeet */
.careerAdvisorMeet { margin:32px 0 0; padding:18px 24px; border:#1C9117 3px solid; border-radius:8px; list-style:none; background:#FCFFFC; box-shadow:0 4px 12px 0 rgba(0,0,0,0.1); }
.careerAdvisorMeetHead { margin:0 0 16px; padding:0; }
.careerAdvisorMeetHead h3 { margin:0 0 8px; padding:0; color:#1C9117; line-height:1; font-size:21px; font-weight:bold; }
.careerAdvisorMeetHead h3 span { position:relative; top:0.15em; font-size:1.2em; }
.careerAdvisorMeetHead p { margin:0; padding:0; line-height:1.5; }
.careerAdvisorMeet ul { display:flex; flex-flow:column wrap; justify-content:flex-start; align-items:flex-start; margin:0; padding:0; list-style:none; }
.careerAdvisorMeet li { display:flex; flex-flow:row wrap; justify-content:space-between; align-items:flex-start; align-self:stretch; position:relative; width:100%; margin:0 0 16px 0; padding:0 0 16px; border-bottom:#aaa 1px solid; }
.careerAdvisorMeet li:last-child { margin-bottom:0; padding-bottom:0; border-bottom:0; }
.careerAdvisorMeet li figure { width:130px; margin:0; padding:0; }
.careerAdvisorMeet li img { width:100%; height:100%; margin:0; object-fit:cover; }
.careerAdvisorMeetText { width:calc(100% - 146px); margin:0; padding:0; }
.careerAdvisorMeetText h4 { margin:0 0 4px; padding:0; font-size:18px; }
.careerAdvisorMeetText h4 span { position:relative; top:0.2em; font-size:1.2em; }
.careerAdvisorMeetText p { line-height:1.5; font-size:14px; }

.forBeginner .bnrArea { width:fit-content; margin:0 auto; padding:40px 0 8px; text-align:center; }


@media only screen and (min-width: 761px) {
	#categoly_head.forBeginner { margin:0; padding:0; border:0; }
	.contentsInner { width:795px; margin:20px auto 0; }

	.bnr_cta { position:fixed; top:50%; bottom:auto; right:0; left:auto; z-index:555; width:270px; height:auto; transform:translate(0,-50%); }
	.bnr_cta img { width:100%; height:100%; object-fit:cover; }
	.bnr_cta img.pc { display:block; }
	.bnr_cta img.sp { display:none; }

	/* keyvisareaRe */
	.forBeginner .keyvisareaRe { border-bottom:#B81C22 1px solid; background:rgb(234,249,255); background:linear-gradient(180deg, rgba(234,249,255,1) 0%, rgba(255,255,255,0.5) 100%); }
	.forBeginner .keyvisareaReInner { min-height:480px; margin:0; padding:40px 40px 0 40px; border:0; text-align:center; background:url('../images/about/img_kv-pc.png') no-repeat center bottom; background-size:cover; }
	.forBeginner .keyvisareaRe h1 { display:inline-block; position:relative; margin:0; padding:28px 0 0 0.5em; border:0; font-size:32px; }
	.forBeginner .keyvisareaRe h1 b { color:#B81C22; background:linear-gradient(180deg, rgba(184,28,34,0) 69.9%, rgba(184,28,34,0.25) 70%, rgba(184,28,34,0.25) 100%); }
	.forBeginner .keyvisareaRe h1 small { display:block; position:absolute; top:0; left:-16px; height:32px; padding:0 0 0 36px; border-bottom:#202020 2px solid; line-height:40px; font-size:16px; }
	.forBeginner .keyvisareaRe h1 small::before { content:''; display:block; position:absolute; left:4px; width:26px; height:52px; background:url('../images/about/icon_beginner.png') no-repeat; background-size:auto 54px; }
	.forBeginner .keyvisareaRe ul { display:flex; flex-flow:column wrap; width:fit-content; max-width:640px; margin:8px auto 0; padding:0; font-size:21px; font-weight:bold; list-style:none; }
	.forBeginner .keyvisareaRe li { display:flex; flex-flow:row wrap; position:relative; width:fit-content; margin:18px 0 0 0; padding:18px 2.5em 12px; border:#eee 1px solid; border-radius:2em; line-height:1; background:#fff; }
	.forBeginner .keyvisareaRe li::before { content:''; display:inline-block; position:relative; top:-0.2em; width:1.2em; height:1.2em; margin:0 8px 0 0; background:url('../images/about/icon_check-green.svg') no-repeat; background-size:1.2em auto; }
	.forBeginner .keyvisareaRe li::after { content:''; display:inline-block; position:absolute; bottom:-16px; right:4em; border:transparent 8px solid; border-top:#fff 8px solid; border-right:#fff 8px solid; }
	.forBeginner .keyvisareaRe li:nth-child(2) { margin-left:-32px; }
	.forBeginner .keyvisareaRe li:nth-child(3) { margin-left:64px; }
	.forBeginner .keyvisareaRe li b { display:inline-block; background:url('../images/about/kv_marker01.svg') no-repeat right bottom; background-size:auto 6px; }

	/* kvAfter */
	.forBeginner .kvAfter { position:relative; top:-24px; z-index:2; width:90%; max-width:800px; margin:0 auto; padding:0; border:#1C9117 2px solid; border-radius:6px; background:#fff; box-shadow:0 4px 12px 0 rgba(0,0,0,0.1); }
	.forBeginner .kvAfter::after { content:''; position:absolute; bottom:-60px; left:50%; border:transparent 40px solid; border-top:#1C9117 20px solid; transform:translate(-50%,0); }
	.forBeginner .kvAfterHead { display:flex; flex-flow:row wrap; justify-content:space-between; align-items:center; position:relative; padding:8px 32px 8px 72px; line-height:1.5; }
	.forBeginner .kvAfterHead::before { content:''; position:absolute; top:-15px; left:20px; width:40px; height:45px; background:url('../images/about/img_icon_kv_after.svg') no-repeat; background-size:40px 45px; }
	.forBeginner .kvAfterHead h2 { width:calc(100% - 200px); font-size:24px; }
	.forBeginner .kvAfterHead figure { width:180px; margin:-32px 0 0; }
	.forBeginner .kvAfterHead figure img { width:100%; height:auto; }
	.forBeginner .kvAfter p { padding:14px 24px; line-height:1.5; font-size:16px; font-weight:bold; text-align:center; background:#F9FFF8; }
	.forBeginner .kvAfter p br { display:inline; }

	/* Intro */
	.forBeginnerIntro { margin:0 0 72px; }
	.forBeginnerIntro p { line-height:1.5; text-align:center; }
	.forBeginnerIntro p br { display:inline; }
	.forBeginnerIntro p b { color:#B81C22; font-weight:bold; }
	.forBeginnerIntro ul { display:flex; flex-flow:row wrap; justify-content:space-between; align-items:center; padding:0; list-style:none; }
	.forBeginnerIntro li { width:32%; margin:0; }
	.forBeginnerIntro a { display:block; border-radius:4px; color:#fff; line-height:54px; font-weight:bold; text-align:center; background:#236FB0; }
	.forBeginnerIntro span { position:relative; top:0.25em; margin:0 4px 0 0;}

	/* Merit */
	.forBeginner .forBeginnerMerit { padding:0 0 80px;
		background-image:url('../images/about/bg_ptn01.png'), url('../images/about/bg_merit.png');
		background-repeat:no-repeat, no-repeat;
		background-position:center top, center bottom;
		background-size:100% auto, 100% calc(100% - 440px);
	}
	.forBeginner .forBeginnerMerit h2 { height:179px; margin:0 0 32px; padding:88px 0 0; font-size:36px; text-align:center; background:url('../images/about/bg_headline01.svg') no-repeat center top; background-size:auto 179px; }
	.forBeginner .forBeginnerMerit h2 span { display:inline-block; padding:4px 0; line-height:1; background:#fff; }
	.forBeginner .forBeginnerMerit h2 b { color:#B81C22; background:linear-gradient(180deg, rgba(184,28,34,0) 69.9%, rgba(184,28,34,0.25) 70%, rgba(184,28,34,0.25) 100%); }
	.forBeginnerMeritLead { padding:0 0 40px; line-height:1.5; font-size:21px; font-weight:bold; text-align:center; }
	.forBeginnerMeritLead br { display:inline; }
	.forBeginner .forBeginnerMerit ul { display:flex; flex-flow:row wrap; justify-content:space-between; align-items:flex-start; width:100%; padding:0; list-style:none; }
	.forBeginner .forBeginnerMerit li { disoplay:block; width:31%; }
	.forBeginner .forBeginnerMerit dl { display:flex; flex-flow:column wrap; justify-content:flex-start; align-items:flex-start; width:100%; }
	.forBeginner .forBeginnerMerit dt { width:100%; margin:0 0 16px; padding:0 0 16px; border-radius:6px; border:#1C9117 1px solid; font-size:24px; font-weight:bold; text-align:center; background:linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,253,234,1) 100%); box-shadow:inset 0 0 0 4px rgba(255,243,98,0.4); }
	.forBeginner .forBeginnerMerit dt figure { position:relative; top:-40px; margin:0 0 -16px; padding:0; }
	.forBeginner .forBeginnerMerit dt img { width:100%; height:auto; object-fit:cover; }
	.forBeginner .forBeginnerMerit dt small { display:block; margin:0 0 4px; color:#62A4FF; line-height:1; font-family:"Oswald", sans-serif; font-size:20px; font-weight:bold; }
	.forBeginner .forBeginnerMerit dd { position:relative; width:100%; margin:0; padding:16px; border-radius:6px; border:#1C9117 1px solid; line-height:1.5; background:#fff; box-shadow:0 4px 0 0 rgba(28,145,23,0.25); box-sizing:border-box; }
	.forBeginner .forBeginnerMerit dd::before { content:''; position:absolute; top:-16px; left:50%; border:transparent 8px solid; border-bottom:#1C9117 8px solid; transform:translate(-50%,0); }
	.forBeginner .forBeginnerMeritMatching { border:#E25055 2px solid; border-radius:10px; background:#fff; box-shadow:0 5px 0 0 rgba(0,0,0,0.1); }
	.forBeginner .forBeginnerMeritMatching h3 { margin:0; padding:0; border:0; border-radius:6px 6px 0 0; color:#fff; line-height:56px; text-align:center; background:#E25055; }
	.forBeginner .forBeginnerMeritMatchingInner { padding:24px; }
	.forBeginner .forBeginnerMeritMatchingInner p { margin:0 0 16px; line-height:1.5; color:#B81C22; font-weight:bold; text-align:center; }
	.forBeginner .forBeginnerMeritMatchingInner figure { margin:0; padding:0; }
	.forBeginner .forBeginnerMeritMatchingInner figure + figure { margin-top:24px; }
	.forBeginner .forBeginnerMeritMatchingInner .PC { display:block; }
	.forBeginner .forBeginnerMeritMatchingInner .SP { display:none; }

	/* Reason */
	.forBeginner .forBeginnerReason { padding:0 0 80px; background:url('../images/about/bg_ptn01.png') no-repeat center center; background-size:100% auto; }
	.forBeginner .forBeginnerReason h2 { height:179px; margin:0 0 32px; padding:88px 0 0; font-size:36px; text-align:center; background:url('../images/about/bg_headline01.svg') no-repeat center top; background-size:auto 179px; box-sizing:border-box; }
	.forBeginner .forBeginnerReason h2 span { display:inline-block; padding:4px 0; line-height:1; background:#fff; }
	.forBeginner .forBeginnerReason h2 b { color:#B81C22; background:linear-gradient(180deg, rgba(184,28,34,0) 69.9%, rgba(184,28,34,0.25) 70%, rgba(184,28,34,0.25) 100%); }
	.forBeginnerReasonLead { padding:0 0 40px; line-height:1.5; font-size:27px; font-weight:bold; text-align:center; }
	.forBeginnerReasonLead b { display:inline-block; color:#B81C22; background:url('../images/about/kv_marker01.svg') no-repeat right bottom; background-size:auto 6px; }
	.forBeginner .forBeginnerReasonList { display:flex; flex-flow:row wrap; justify-content:space-between; align-items:flex-start; width:100%; padding:0; list-style:none; }
	.forBeginner .forBeginnerReasonList li { align-self:stretch; width:48%; margin:0 0 32px; box-sizing:border-box; }
	.forBeginner .forBeginnerReasonList li:nth-child(odd) { padding:24px; border:#B81C22 3px solid; border-radius:8px; background:#FFFEF8; }
	.forBeginner .forBeginnerReasonList li:nth-child(even) { padding:24px; border:#1C9117 3px solid; border-radius:8px; background:#FFFEF8; }
	.forBeginner .forBeginnerReasonList li:last-child,
	.forBeginner .forBeginnerReasonList li:nth-last-child(2) { margin-bottom:0; }
	.forBeginner .forBeginnerReasonList figure { margin:0 0 24px; padding:0; }
	.forBeginner .forBeginnerReasonList img { width:100%; height:auto; }
	.forBeginner .forBeginnerReasonList h4 { margin:0 0 8px; padding:0; font-size:18px; }
	.forBeginner .forBeginnerReasonList p { line-height:1.5; }
	.forBeginner .forBeginnerReasonGraph { margin:0 auto; padding:48px 0 0; }
	.forBeginner .forBeginnerReasonGraph .forBeginnerReasonLead { padding:0 0 4px; }
	.forBeginner .forBeginnerReasonGraph ul { display:flex; flex-flow:row wrap; justify-content:space-between; align-items:flex-start; margin:0; padding:0; list-style:none; }
	.forBeginner .forBeginnerReasonGraph li { width:47.5%; }
	.forBeginner .forBeginnerReasonGraph figure { margin:0 0 16px; padding:0; text-align:center; }
	.forBeginner .forBeginnerReasonGraphText { line-height:1.5; }
	.forBeginner .forBeginnerReasonGraphText h4 { text-align:center; }
	.forBeginner .forBeginnerReasonGraphText p {  }

	/* Success */
	.forBeginner .forBeginnerSuccess { padding:64px 0; background:#FFFBEF; }
	.forBeginner .forBeginnerSuccess h3 { position:relative; width:100%; max-width:740px; margin:0 auto; font-size:24px; text-align:center; }
	.forBeginner .forBeginnerSuccess h3::before { content:''; position:absolute; bottom:-5px; left:-40px; width:136px; height:64px; background:url('../images/about/img_success02.png') no-repeat; background-size:auto 64px; }
	.forBeginner .forBeginnerSuccess h3::after { content:''; position:absolute; bottom:-5px; right:0; width:98px; height:64px; background:url('../images/about/img_success01.png') no-repeat; background-size:auto 64px; }
	.forBeginnerSuccessList { display:flex; flex-flow:row nowrap; justify-content:center; align-items:flex-start; position:relative; overflow:hidden; margin:0; padding:30px 0 10px; list-style:none; }
	.forBeginnerSuccessList > li { display:flex; flex-flow:row wrap; justify-content:space-between; align-items:center; position:relative; width:640px; margin:0 15px; border-radius:8px; background:#fff; box-shadow:0 0 8px 0 rgba(0,0,0,0.1); }
	.forBeginnerSuccessList > li:nth-child(2) { display:flex; }
	.forBeginnerSuccessList .labelNew { position:absolute; top:-30px; right:30px; width:60px; height:60px; border-radius:60px; color:#fff; line-height:60px; font-family:"Oswald", sans-serif; font-size:18px; font-weight:bold; text-align:center; background:#FF6A6A; }
	.forBeginnerSuccessList figure { align-self:stretch; position:relative; width:160px; margin:0; padding:0; }
	.forBeginnerSuccessList figure img { position:absolute; left:50%; bottom:16px; width:atuo; height:calc(100% + 10px); transform:translate(-50%,0); }
	.forBeginnerSuccessListText { width:calc(100% - 160px); padding:32px 24px; box-sizing:border-box; }
	.forBeginnerSuccessListText ul { display:flex; flex-flow:row wrap; justify-content:flex-end; align-items:center; width:fit-content; margin:0 80px 16px auto; padding:0; border:#202020 1px solid; line-height:1; font-size:13px; list-style:none; }
	.forBeginnerSuccessListText li { display:flex; flex-flow:row wrap; justify-content:space-between; align-items:center; margin:0; padding:0.5em 0.75em 0.35em; list-style:none; background:#F5F5F5; }
	.forBeginnerSuccessListText li:last-child { border-left:#202020 1px solid; color:#DD245B; font-weight:bold; background:#FAECF0 }
	.forBeginnerSuccessListText h4 { width:100%; margin:0; padding:0; line-height:1.5; font-size:18px; }
	.forBeginnerSuccessListText h4 small { display:block; margin:8px 0 0; line-height:1; font-size:14px; font-weight:normal; }
	.forBeginnerSuccessListText h4 small b { color:#DD245B; }
	.forBeginnerSuccessListText h4 small .material-symbols-outlined { position:relative; top:0.15em; color:#DD245B; font-size:1.2em; }
	.forBeginnerSuccessListText p { margin:16px 0 0; padding:0; line-height:1; font-size:14px; }
	.forBeginnerSuccessListText p .name { display:inline-block; margin:0 1em 0 0; }
	.forBeginnerSuccessListText p .hc { display:inline-block; }
	.forBeginnerSuccessListText p .hc .material-symbols-outlined { position:relative; top:0.15em; font-size:1.2em; }

	/* careerAdvisor */
	.careerAdvisor { padding:64px 0; background:#F7F7F7; }
	.careerAdvisorHead { padding:0 0 40px; text-align:center; }
	.careerAdvisorHead h2 { margin:0 0 8px; padding:0; }
	.careerAdvisorHead p { margin:0; padding:0; line-height:1.5; }
	.careerAdvisorList { display:flex; flex-flow:row wrap; justify-content:space-between; align-items:flex-start; margin:0; padding:32px; border-radius:8px; list-style:none; background:#fff; box-shadow:0 4px 12px 0 rgba(0,0,0,0.1); }
	.careerAdvisorList li { display:block; width:23%; }
	.careerAdvisorList figure { width:100%; height:auto; aspect-ratio: 460 / 320; margin:0; padding:0; }
	.careerAdvisorList figure img { width:100%; height:100%; object-fit:cover; }
	.careerAdvisorListText { width:100%; margin:24px 0 0; padding:0; }
	.careerAdvisorListText h3 { margin:0 0 12px; padding:0 0 0 16px; border-left:#B81C22 3px solid; color:#B81C22; line-height:1; font-size:16px; }
	.careerAdvisorListText h3 small { display:block; margin:0 0 8px; padding:0; color:#B81C22; font-size:13px; }
	.careerAdvisorListText p { margin:0; padding:0; line-height:1.5; font-size:14px; }
	/* careerAdvisorFlow */
	.careerAdvisorFlow { margin:32px 0 0; padding:32px; border:#B81C22 3px solid; border-radius:8px; list-style:none; background:#FFFEF7 url('../images/about/bg_flow.svg') no-repeat calc(100% - 36px) bottom; background-size:; box-shadow:0 4px 12px 0 rgba(0,0,0,0.1); }
	.careerAdvisorFlowHead { margin:0 0 16px; padding:0; }
	.careerAdvisorFlowHead h3 { margin:0 0 8px; padding:0; color:#B81C22; line-height:1; font-size:27px; font-weight:bold; }
	.careerAdvisorFlowHead h3 span { position:relative; top:0.2em; font-size:1.2em; }
	.careerAdvisorFlowHead p { margin:0; padding:0; line-height:1.5; }
	.careerAdvisorFlow ul { display:flex; flex-flow:row wrap; justify-content:flex-start; align-items:flex-start; margin:0; padding:0; list-style:none; }
	.careerAdvisorFlow li { align-self:stretch; position:relative; width:18%; margin:0 2% 16px 0; padding:16px; border-radius:4px; border:#E25055 1px solid; lin-height:1.3; font-size:13px; font-weight:bold; text-align:center; background:#fff; box-shadow:0 2px 8px 0 rgba(0,0,0,0.1); box-sizing:border-box; }
	.careerAdvisorFlow li::after { content:''; position:absolute; top:50%; right:-20px; border:transparent 16px solid; border-left:#B81C22 8px solid; transform:translate(0,-50%); }
	.careerAdvisorFlow li:last-child::after { content:none; }
	.careerAdvisorFlow li:nth-child(3) { margin-right:2%; padding-bottom:8px; }
	.careerAdvisorFlow li:nth-child(5) { margin-right:0; }
	.careerAdvisorFlow li:nth-child(6) { margin-right:2%; }
	.careerAdvisorFlow li:nth-child(1)::before { content:'1'; position:absolute; top:8px; left:8px; z-index:2; color:#DB8D91; line-height:1; font-family:"Oswald", sans-serif; font-size:24px; font-weight:bold; }
	.careerAdvisorFlow li:nth-child(2)::before { content:'2'; position:absolute; top:8px; left:8px; z-index:2; color:#DB8D91; line-height:1; font-family:"Oswald", sans-serif; font-size:24px; font-weight:bold; }
	.careerAdvisorFlow li:nth-child(3)::before { content:'3'; position:absolute; top:8px; left:8px; z-index:2; color:#DB8D91; line-height:1; font-family:"Oswald", sans-serif; font-size:24px; font-weight:bold; }
	.careerAdvisorFlow li:nth-child(4)::before { content:'4'; position:absolute; top:8px; left:8px; z-index:2; color:#DB8D91; line-height:1; font-family:"Oswald", sans-serif; font-size:24px; font-weight:bold; }
	.careerAdvisorFlow li:nth-child(5)::before { content:'5'; position:absolute; top:8px; left:8px; z-index:2; color:#DB8D91; line-height:1; font-family:"Oswald", sans-serif; font-size:24px; font-weight:bold; }
	.careerAdvisorFlow li:nth-child(6)::before { content:'6'; position:absolute; top:8px; left:8px; z-index:2; color:#DB8D91; line-height:1; font-family:"Oswald", sans-serif; font-size:24px; font-weight:bold; }
	.careerAdvisorFlow li:nth-child(7)::before { content:'7'; position:absolute; top:8px; left:8px; z-index:2; color:#DB8D91; line-height:1; font-family:"Oswald", sans-serif; font-size:24px; font-weight:bold; }
	.careerAdvisorFlow li figure { width:100%; max-width:64%; margin:0 auto; padding:0 0 16px; }
	.careerAdvisorFlow li img { width:100%; height:100%; object-fit:cover; }
	.careerAdvisorFlow li small { display:inline-block; margin:-0.25em 0 -1.75em; line-height:1.1; font-size:12px; }
	/* careerAdvisorMeet */
	.careerAdvisorMeet { margin:32px 0 0; padding:32px; border:#1C9117 3px solid; border-radius:8px; list-style:none; background:#FCFFFC; box-shadow:0 4px 12px 0 rgba(0,0,0,0.1); }
	.careerAdvisorMeetHead { margin:0 0 16px; padding:0; }
	.careerAdvisorMeetHead h3 { margin:0 0 4px; padding:0; color:#1C9117; line-height:1; font-size:27px; font-weight:bold; }
	.careerAdvisorMeetHead h3 span { position:relative; top:0.2em; font-size:1.2em; }
	.careerAdvisorMeetHead p { margin:0; padding:0; }
	.careerAdvisorMeet ul { display:flex; flex-flow:column wrap; justify-content:flex-start; align-items:flex-start; margin:0; padding:0; list-style:none; }
	.careerAdvisorMeet li { display:flex; flex-flow:row wrap; justify-content:space-between; align-items:center; align-self:stretch; position:relative; width:100%; margin:0 0 16px 0; padding:0 0 16px; border-bottom:#aaa 1px solid; }
	.careerAdvisorMeet li:last-child { margin-bottom:0; padding-bottom:0; border-bottom:0; }
	.careerAdvisorMeet li figure { width:200px; margin:0; padding:0; }
	.careerAdvisorMeet li img { width:100%; height:100%; margin:0; object-fit:cover; }
	.careerAdvisorMeetText { width:calc(100% - 224px); margin:0; padding:0; }
	.careerAdvisorMeetText h4 { margin:0 0 8px; padding:0; font-size:21px; }
	.careerAdvisorMeetText h4 span { position:relative; top:0.2em; font-size:1.2em; }
	.careerAdvisorMeetText p { line-height:1.5; font-size:16px; }

	.forBeginner .bnrArea { width:fit-content; margin:0 auto; padding:40px 0 16px; text-align:center; }
}

@media only screen and (max-width: 1000px) {

}
